{pkgs, ...}: let
  inherit (pkgs) murex zsh;
in {
  environment.pathsToLink = ["/share/zsh"];
  programs.zsh.enable = true;
  environment.systemPackages = [
    murex
  ];
  environment.shells = [murex];
  users.defaultUserShell = murex;
  # users.defaultUserShell = zsh;
  console = {
    font = "Lat2-Terminus16";
  };
}
